footer img {
  width: 100%;
  height: auto;
}
#iframeCalcUnexBank {
  height: 1031px;
}
.header__top {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}
.header__top .header__logo {
  width: 165px;
  padding: 10px 10px 10px 0;
}
.header__top .header__burger {
  cursor: pointer;
  display: none;
  width: 50px;
  z-index: 52;
}
.header__top .header__burger.active span:nth-child(1) {
  -webkit-transform: rotate(45deg) translate(15px, 15px);
  -ms-transform: rotate(45deg) translate(15px, 15px);
  transform: rotate(45deg) translate(15px, 15px);
}
.header__top .header__burger.active span:nth-child(2) {
  opacity: 0;
  height: 30px;
}
.header__top .header__burger.active span:nth-child(3) {
  -webkit-transform: rotate(-45deg) translate(15px, -15px);
  -ms-transform: rotate(-45deg) translate(15px, -15px);
  transform: rotate(-45deg) translate(15px, -15px);
  margin-top: -4px;
}
.header__top .header__burger span {
  width: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 4px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  background-color: red;
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}
.header__top .header__burger span:nth-child(2) {
  margin: 7px 0;
}
.header__top .header__menu {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}
.header__top .header__menu-main {
  margin: 0 50px;
}
.header__top .header__menu-main .header__link {
  display: none;
}
.header__top .header__menu-main ul {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin: 0;
  padding: 0;
}
.header__top .header__menu-main ul li {
  list-style: none;
}
.header__top .header__menu-main ul li a {
  color: black;
  text-decoration: none;
  padding: 28px 10px;
  font-size: 18px;
  display: inline-block;
  position: relative;
}
.header__top .header__menu-main ul li a:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 3px;
  background-color: transparent;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
.header__top .header__menu-main ul li a:hover:before {
  background-color: #FF0000;
}
.header__top .header__menu-main ul li a.active:before {
  background-color: #FF0000;
}
.header.header_mini {
  height: auto;
  background-image: none;
  margin: 0;
  padding: 0 100px;
}
.footer {
  background-color: #323C48;
  position: relative;
  margin-top: 100px;
}
.footer .footer__contact {
  padding: 50px 0 20px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}
.footer .footer__contact .footer__block {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.footer .footer__contact .footer__block .footer__icon {
  width: 50px;
  height: 50px;
}
.footer .footer__contact .footer__block .footer__info {
  width: 100%;
  display: block;
  text-align: center;
  margin: 20px;
  color: white;
}
.footer .footer__contact .footer__block .footer__info a {
  display: block;
  max-width: 230px;
  color: white;
  margin: auto;
  font-size: 18px;
}
.footer .footer__contact .footer__block .footer__info span {
  display: block;
  max-width: 230px;
  margin: auto;
  font-size: 18px;
}
.footer .footer__contact .footer__block .footer__info span.mini {
  font-size: 12px;
}
.footer .footer__bottom {
  text-align: center;
  padding: 10px;
  background-color: #242C35;
  color: #FFFFFF;
  opacity: 0.75;
}
